Subject: Re: bug#70348: [PATCH] Make preview placement more flexible

From: Paul Nelson <[email-masked]>
Date: Wed, 17 Apr 2024 21:40:28 +0200

See attached, and let me know if I missed anything else.  Thanks, best,  Paul